## hunspell-bo 0.3.0

=== debian/changelog ===
hunspell-bo (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #714623).

 -- Elie Roux <elie.roux@telecom-bretagne.eu>  Thu, 1 Sep 2016 10:10:00 +0200
