=== debian/changelog ===
hunspell-bo (0.4.0-4) unstable; urgency=medium

  * Remove unintended changes introduced in version 0.4.0-3 that are not
    relevant to the solution of bug #1109315 and were not declared in the
    changelog:
    - Cosmetic changes in debian/control. The content in this file was reversed
      to meet version 0.4.0-2.
    - Cosmetic changes in debian/install. The content in this file was reversed
      to meet version 0.4.0-2.
    - The debian/info-myspell file was declared to be removed but this never
      happened as the file does not exist in version 0.4.0-2 either.

 -- Manuel Guerra <ar.manuelguerra@gmail.com>  Sat, 19 Jul 2025 10:55:21 -0400

hunspell-bo (0.4.0-3) unstable; urgency=medium

  [ Manuel Guerra ]
  * debian/links:  Add file to create symlinks to regional variant languages to
    the name of the Hunspell dictionary files to make them work with LibreOffice
    (Closes: #1109315).
  * debian/install:  Install the renamed dictionary files.
  * debian/info-myspell:  Remove no more needed file.

  [ Soren Stoutner ]
  * debian/copyright:  Add Elie Roux's email address to the main Files: *
    stanza.

 -- Manuel Guerra <ar.manuelguerra@gmail.com>  Tue, 15 Jul 2025 20:28:30 -0400

hunspell-bo (0.4.0-2) unstable; urgency=medium

  [Manuel Guerra]
  * debian/compat:  Deleted file. Compat is now defined in debian/control.
  * debian/control:
    - Added support for bdic binary dictionary files (Closes: #1020479).
    - Add Vcs fields pointing to the new Salsa repository.
  * debian/copyright:  Updated copyright info.
  * debian/install:  Set location for .bdic file.
  * debian/rules:  Builds the .bdic file.
  * debian/watch:  Fixed scan to get the tarballs from upstream.

  [Soren Stoutner]
  * Remove debian/hunspell-bo.links.  There is no need to create links for
    regional variants that just point back to the main dicitonary file, as
    spellchecking will automatically fall back to the main language.
  * Remove unneeded binary package prefix from file names:
    - debian/hunspell-bo.docs > debian/docs
    - debian/hunspell-bo.info-hunspell > debian/info-hunspell
    - debian/hunspell-bo.install > debian/install
  * Remove unused, historical debian/Makefile.
  * Add debian/clean to remove compiled .bdic binary dicationary.
  * Add debian/lintian-overrides.
  * Add debian/salsa-ci.yml with recommended default contents.
  * debian/control:
    - Add myself as maintainer and move Elie Roux to uploader
      (Closes: #1100864).
    - Remove suggests on programs that can use a Hunspell dictionary.  Such
      lists would always be partial and provide no benefit to users.
    - Remove obsolete conflicts.
    - Update standards-version to 4.7.2, no changes needed.
  * debian/copyright:
    - Add myself to the debian/* files stanza.
    - Refactor for readability.
  * debian/info-hunspell:  Remove references to language variants that just
    pointed back to the main language file.
  * debian/rules:  Refactor entire file.

 -- Manuel Guerra <ar.manuelguerra@gmail.com>  Sat, 29 Mar 2025 19:21:34 -0400

hunspell-bo (0.4.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:34:22 +0100

hunspell-bo (0.4.0-1) unstable; urgency=low

  * New upstream version.

 -- Elie Roux <elie.roux@telecom-bretagne.eu>  Sun, 27 Aug 2017 19:08:34 +0200
