=== debian/control ===
Source: hunspell-bo
Section: text
Priority: optional
Maintainer: Soren Stoutner <soren@debian.org>
Uploaders: Manuel Guerra <ar.manuelguerra@gmail.com>,
           Elie Roux <elie.roux@telecom-bretagne.eu>
Build-Depends: debhelper-compat (= 13),
               zip,
               hunspell,
               convert-bdic
Build-Depends-Indep: dictionaries-common-dev
Rules-Requires-Root: no
Homepage: https://github.com/eroux/hunspell-bo
Vcs-Git: https://salsa.debian.org/debian/hunspell-bo.git
Vcs-Browser: https://salsa.debian.org/debian/hunspell-bo
Standards-Version: 4.7.2

Package: hunspell-bo
Architecture: all
Depends: dictionaries-common,
         ${misc:Depends}
Provides: hunspell-dictionary,
          hunspell-dictionary-bo
Suggests: hunspell
Description: Classical Tibetan language dictionary for hunspell
 This dictionary contains Tibetan valid syllables for the hunspell
 spellchecker. Contains all possible legal syllables of Classical
 Tibetan, plus the syllables found in many proper nouns.
